Create "Macro manager" documentation

05/12/2017 09:55 PM - Zbigniew Rebacz

Status: Approved Start date: 05/12/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

When we will finish dealing with "Macro Manager' we will need to write documentation for it. What is the aim for it's existance etc. The

"Macro manager" layout should be pointed in the article.

Related issues:

Related to Feature # 1703: Macro manager for TheIDE Approved 05/03/2017

History

#1 - 05/12/2017 09:55 PM - Zbigniew Rebacz

- Tracker changed from Bug to Documentation

#2 - 05/12/2017 09:57 PM - Zbigniew Rebacz

- Related to Feature #1703: Macro manager for TheIDE added

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 02/05/2019 11:12 PM - Abdelghani Omari

- File MacroManager_Doc.patch added

- Assignee changed from Abdelghani Omari to Zbigniew Rebacz

please review and complete if it miss anything.

thanks

#6 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#7 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#8 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#9 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1

#10 - 10/22/2020 12:50 AM - Zbigniew Rebacz
Should be on trunk. Thanks!

#11 - 10/22/2020 12:50 AM - Zbigniew Rebacz

- Status changed from New to Approved

Files

MacroManager_Doc.patch 213 KB 02/05/2019 Abdelghani Omari
